@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700,800');
 @import url('https://fonts.googleapis.com/css?family=Roboto+Condensed:300,400,700');
body {
	font-family: 'Open Sans', sans-serif;
	background-color: #fff;
	color: #232323;
	font-size: 16px;
	font-weight: 400;
}
.parsley-required {
	color: #ff0000;
}
.mt25 {
	margin-top: 25px !important;
}
.mt30 {
	margin-top: 30px !important;
}
a {
	color: #cf4b36;
}
a:hover {
	color: #910D09;
}
h1, h2, h3, h4, h5, h6, p {
	margin: 0;
	padding: 0;
}
p {
	line-height: 1.8;
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 700;
}
h1 {
	font-size: 36px;
}
ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
ul li {
	margin: 0;
	padding: 0;
}
ul.bullets, .jobs-details-wrapper .description ul {
	list-style: disc;
}
ul.bullets li, .jobs-details-wrapper .description ul li {
	list-style-position: inside;
}
ul.downloadlist {
	list-style-type: none;
}
ul.downloadlist li {
	position: relative;
	list-style: none;
	padding-left: 22px;
}
ul.downloadlist li:after {
	content: "\f019";
	font-family: 'Font Awesome 5 Free';
	font-weight: 900;
	position: absolute;
	top: 2px;
	left: 0;
	color: #cf4b36;
	font-size: 15px;
}
.bg-light-gray {
	background-color: #fafafa;
}
.bg-gray-light {
	background-color: #f7f7f7;
}
.bg-red-scarlet {
	background-color: #910D09;
}
.bg-red-crimson {
	background-color: #cf4b36;
}
.bg-red {
	background-color: #D0312D;
}
.bg-red-rose {
	background-color: #e2252b;
}
.bg-red-apple {
	background-color: #A91B0D;
}
.bg-img {
	background: url(../img/bg-highlight.jpg) no-repeat center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
.fb-blue {
	color: #3a579a;
}
.twtr-blue {
	color: #00abf0;
}
.lnkd-blue {
	color: #127bb6;
}
.ggl-red {
	color: #df4a32
}
.prpl {
	color: #685496;
}
.text-white h1, .text-white p {
	color: #fff;
}
.form-control:focus {
	border-color: #cf4b36;
	box-shadow: none;
}
.btn-round {
	border-radius: 3rem;
}
.btn {
	cursor: pointer;
	box-shadow: none;
	font-size: 14px;
	min-width: 120px;
	text-decoration: none!important;
}
.btn.focus, .btn:focus {
	outline: 0;
	box-shadow: none;
}
.btn-red, .btn-pink {
	background-color: #cf4b36;
	color: #fff;
	border: 2px solid #cf4b36;
}
.btn-red:hover, .btn-pink:hover {
	background-color: transparent;
	color: #cf4b36;
}
.btn-white {
	background-color: #fff;
	color: #cf4b36;
	border: 2px solid #fff;
}
.btn-white:hover {
	background-color: transparent;
	border: 2px solid #fff;
	color: #fff;
}
.btn-primary {
	color: #7952b3;
	border-color: #7952b3;
	background-color: transparent;
}
.btn-primary:hover {
	color: #fff;
	border-color: #7952b3;
	background-color: #7952b3;
}
.btn-border-pink {
	background-color: transparent;
	border: 2px solid #cf4b36;
	color: #cf4b36;
}
.btn-border-pink:hover {
	background-color: #cf4b36;
	border: 2px solid #cf4b36;
	color: #fff;
}
.btn-blue {
	color: #fff;
	border: 2px solid #28376a;
	background-color: #28376a;
}
.btn-blue:hover {
	color: #28376a;
	border: 2px solid #28376a;
	background-color: transparent;
}
.btn-lg-flat {
	/* border-width: 3px; */
	letter-spacing: .05rem;
	padding: 0.8rem 2.5rem;
	overflow: hidden;
	border-radius: 0;
}
.overlay-black {
	background-color: RGBA(0,0,0,0.8);
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 0;
}
.overlay-red {
	background-color: RGBA(145,13,9,0.9);
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.overlay-pink {
	background-color: RGBA(225,158,67,0.9);
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.table-responsive table {
	min-width: 700px;
}
.topbar {
	background-color: #28376a;
	padding: 10px 0;
	color: #fff;
	font-size: 14px;
}
.topbar .text-left a {
	color: #fff;
}
.topbar .text-left ul {
	margin-top: 5px;
}
.topbar ul li {
	display: inline-block;/* margin: 0 5px; */
}
.topbar ul li:not(:last-child) {
	margin-right: 10px;
}
.topbar .text-left i {
	margin-right: 5px;
	color: #cf4b36;
}
.topbar .text-right ul li:first-child {
/* margin-right: 0; */

}
.topbar .text-right a {
	font-size: 14px;
	line-height: 0;/* color: #cf4b36; */
}
.logo-menu-wrapper .container {
	background-color: #fff;
}
.logo-menu-wrapper {
	margin: 0;
	background-color: #fff;
}
.logo-menu-wrapper.fixed-top, .logo-menu-wrapper.fixed-top .mainmenu {
	margin: 0;
	transition: 0.5s all ease;
}
.logo-menu-wrapper.fixed-top .logo {
	display: none;
}
.logo {
	text-align: center;
}
.dropdown-submenu {
	position: relative;
}
.mainmenu {
	/* margin-bottom: -46px; */
	z-index: 5;
	position: relative;
	padding: 20px 0;
}
.mainmenu .navbar-brand img {
	max-height: 60px;
}
.mainmenu .dropdown-item {
	padding: 5px 15px;
	color: #000;
	font-size: 14px;
}
.mainmenu .dropdown-menu {
	padding: 0;
	border: 0;
	border-radius: 0;
	margin: 0;
}
.mainmenu .dropdown-item.active, .mainmenu .dropdown-item:active {
	color: #cf4b36;
	text-decoration: none;
	background-color: tranparent;
}
.mainmenu .dropdown-item:focus, .mainmenu .dropdown-item:hover {
	color: #fff;
	background-color: #cf4b36;
}
.banner {
	position: relative;
}
.banner .overlay-black {
	background-color: RGBA(0,0,0,0.6);
	display: none;
}
.banner img {
	width: 100%;
	height: 750px;
	object-fit: cover;
}
.banner h3 {
	text-transform: uppercase;
	font-size: 35px;
	font-weight: 600;
}
.banner p {
	margin: 15px 0;
	line-height: 1.8;
}
.banner .carousel-caption {
	bottom: 50px;
	background-color: RGBA(0,0,0,0.6);
	width: 800px;
	margin: 0 auto;
	border-radius: 10px;
}
.welcomebox {
	padding: 80px 0;
	position: relative;
	z-index: 1;
}
.welcomebox .container {
	/* background-color: #cf4b36; */
	padding: 0;
}
.welcomebox .row {
	margin: 0;
}
.welcomebox .col-md-5, .welcomebox .col-md-7 {
	padding: 0;
}
.welcomebox .cover img {
	width: 100%;
	height: 411px;
	object-fit: cover;
}
.welcomebox .info {
	padding: 20px 40px 0 40px;
	height: 100%;
}
.welcomebox .info h1 {
	font-size: 30px;
	color: #151d41;
	margin-bottom: 20px;
}
.welcomebox .info .contenthold {
	max-height: 239px;
	overflow: hidden;
	margin-bottom: 15px;
}
.welcomebox .info > p {
	/* color: #fff; */
	max-height: 230px;
	overflow: hidden;
	text-overflow: ellipsis;
	margin-bottom: 12px;
	display: block;
}
.welcomebox .info h3 {
	font-size: 18px;
	margin-bottom: 8px;
}
.welcomebox .info ul + h3 {
	margin-top: 8px;
}
.welcomebox .info h3, .welcomebox .info h3 + p {
/* display: none; */
}
.welcomebox .info a {
/* color: #151d41; */
}
.section-wrapper {
	padding: 70px 0;
}
.section-title {
	margin-bottom: 40px;
}
.section-title h2 {
	text-align: center;
	font-size: 36px;
}
.intro-service .col-md-6 {
	margin: 5px 0;
}
.single-service {
	padding: 30px;
	text-align: center;
	color: #fff;
	height: 100%;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-direction: column;
	flex-direction: column;
	align-items: center;
	justify-content: space-between;
}
.single-service h1 {
	font-size: 22px;
	font-weight: 600;
	min-height: 52px;
	overflow: hidden;
	text-transform: uppercase;
}
.single-service p {
	margin: 20px 0;
	min-height: 110px;
	overflow: hidden;
}
.company-intro p {
	margin: 30px 0;
}
.hilght-section {
	position: relative;
	text-align: center;
	padding: 80px 0;
	/* min-height: 500px; */
	background: url(../img/pattern-bg1.png) no-repeat center top fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
.hilght-section a {
	text-decoration: underline;
}
.hilght-section a:hover {
	text-decoration: none;
}
.hilght-section .container {
	z-index: 1;
	position: relative;
}
.hilght-section .overlay-red {
	z-index: 0;
}
.hilght-section h1 {
	margin-bottom: 30px;
	position: relative;
	z-index: 1;
}
.hilght-section {
	line-height: 2;
}
.hilght-section a.btn-dark {
	color: #fff;
	border-width: 3px;
	letter-spacing: .05rem;
	padding: 0.8rem 2.5rem;
	background-color: #2F2440;
	border-color: #2F2440;
	font-size: 18px;
	font-weight: 600;/* display: block; *//* min-height: 100px; *//* position: relative; */
}
.hilght-section a.btn-dark:hover {
	color: #2F2440;
	background-color: transparent;
}
.hilght-section h2 {
	margin-top: 15px;
	margin-bottom: 30px;
	font-weight: 600;
	font-size: 42px;
}
.press-room-home h1 {
	text-align: center;
}
.press-room-home .single-article {
	margin: 25px 0;
	background-color: #fff;
	padding: 15px;
	border-radius: 10px;
}
.press-room-home .single-article h2 {
	font-size: 24px;
	max-height: inherit;
	overflow: hidden;
	text-overflow: ellipsis;
	line-height: 1.5;
	white-space: nowrap;
}
.single-article {
	margin: 25px 0;
}
.single-article h2 {
	font-size: 24px;
	max-height: 78px;
	overflow: hidden;
	text-overflow: ellipsis;
	line-height: 1.5;
}
.press-room-home .single-article .cover img {
	max-width: 100%;
	max-height: 200px;
	margin: 0 auto;
}
.single-article .cover {
	margin-top: 15px;
	border-top-right-radius: 15px;
	border-top-left-radius: 15px;
	overflow: hidden;
	border-top: 5px solid #28376a;
	text-align: center;
}
.single-article .cover img {
	max-width: 100%;
	max-height: 400px;
	margin: 0 auto;
}
.single-article .type-date {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-direction: row;
	flex-direction: row;
	align-items: center;
	justify-content: space-between;
	margin: 10px 0;
}
.single-article .type-date p {
	font-size: 13px;
	color: #545454;
	font-style: italic;
}
.single-article a {
	font-size: 14px;
	display: block;
	text-decoration: underline;
	margin-top: 10px;
}
.single-article .info a {
	display: inline-block;
}
.single-article a:hover {
	text-decoration: none;
}
.press-room-home h1, .program-home h1 {
	margin-bottom: 30px;
}
.program-home {
	background-color: #FBFCF7;
	padding: 25px;
	height: 100%;
}
.program-home ul li {
	margin-bottom: 20px;
}
.program-home ul li a {
	font-size: 14px;
}
.membership-home {
	text-align: center;
}
.membership-home .owl-carousel .owl-item img {
	width: auto;
	margin: 0 auto;
}
.membership-home h1 {
	margin-bottom: 30px
}
.membership-home .owl-nav {
	display: none;
}
.press-room-home .info {
	height: 90px;
	overflow: hidden;
}
footer {
	font-size: 14px;
	color: #b2b1b8;
}
footer h4 {
	color: #ccc;
	margin-bottom: 25px;
}
.top-footer {
	background-color: #000c35;
	padding: 70px 0;
}
.location ul li {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-direction: row;
	flex-direction: row;
	align-items: center;
	justify-content: flex-start;
	margin: 10px 0;
}
.location i {
	width: 15px;
	margin-right: 10px;
}
.top-footer a {
	color: #b2b1b8;
}
.quick-links ul li {
	margin: 10px 0;
	width: 48%;
}
.bottom-footer {
	background-color: #28376a;
	padding: 20px 0;
	font-size: 12px;
}
.bottom-footer a {
	color: #b2b1b8;
}
.innerpage-banner {
	text-align: center;
	padding: 125px 0;
	color: #fff;
	position: relative;
	z-index: 1;
}
.innerpage-banner:after {
	position: absolute;
	top: 0;
	left: 0;
	content: '';
	width: 100%;
	height: 100%;
	background-color: RGBA(0,0,0,0.8);
	z-index: -1;
}
.videoswrap .col-md-4 {
	margin: 5px 0;
}
.page-branch {
	padding: 15px 0;
}
.breadcrumb {
	background-color: transparent;
	padding: 0;
	margin: 0;
	font-size: 14px;
}
.press-room-detail-page .single-article {
	margin: 0;
}
.share-this {
	margin-top: 25px;
}
.share-this ul li {
	display: inline-block;
	font-size: 25px;
	margin-right: 10px;
}
.share-this h5 {
	font-weight: 600;
}
.sidebar {
	padding: 30px;
}
.sidebar h2 {
	font-size: 25px;
}
.sidebar ul li {
	margin: 15px 0;
}
.search .form-group {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-direction: row;
	flex-direction: row;
}
.search .btn-red {
	min-width: 25px;
	border-top-left-radius: 0;
	border-bottom-left-radius: 0;
}
.search .form-control {
	border-top-right-radius: 0;
	border-bottom-right-radius: 0;
}
/*.press-room-list-page .pagination-control, .search-result-wrapper .pagination-control {

	margin-top: 30px;

	display: -ms-flexbox;

	display: flex;

	-ms-flex-direction: row;

	flex-direction: row;

	align-items: center;

	justify-content: center;

}

.press-room-list-page .pagination-control .page-item.active .page-link, .search-result-wrapper .pagination-control .page-item.active .page-link {

	background-color: #cf4b36;

	border-color: #cf4b36;

	color: #fff;

}

.press-room-list-page .pagination-control .page-link, .search-result-wrapper .pagination-control .page-link {

	color: #cf4b36;

}

.press-room-list-page .pagination-control .page-link:hover, .search-result-wrapper .pagination-control .page-link:hover {

	color: #fff;

	background-color: #cf4b36;

	border-color: #cf4b36;

}*/

.info h4, .info p {
	margin-bottom: 15px;
}
.pagination-control {
	margin-top: 30px;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-direction: row;
	flex-direction: row;
	align-items: center;
	justify-content: center;
}
.pagination-control .page-item.active .page-link {
	background-color: #cf4b36;
	border-color: #cf4b36;
	color: #fff;
}
.pagination-control .page-link {
	color: #cf4b36;
}
.pagination-control .page-link:hover {
	color: #fff;
	background-color: #cf4b36;
	border-color: #cf4b36;
}
.press-room-list-page .single-article, .search-result-wrapper .single-article {
	padding: 25px;
}
.press-room-list-page .single-article:nth-child(even), .search-result-wrapper .single-article:nth-child(even) {
	background-color: #fdfafa;
}
.search-result-wrapper .single-article h2 {
	font-size: 28px;
	margin-bottom: 15px;
}
.content-wrap h2 {
	font-size: 28px;
	margin: 20px 0;
}
.content-wrap .info h3, .single-article .info h3 {
	font-size: 22px;
	font-weight: 600;
	margin: 15px 0;
}
.content-wrap .info ul {
	list-style: disc;
	list-style-position: inside;
}
.content-wrap .info ul li, .single-article .info ul li {
	margin: 10px 0;
}
.content-wrap .info p + h3, .content-wrap .info ul + h3, .single-article .info p + h3, .single-article .info ul + h3 {
	margin-top: 30px;
}
 .content-wrap .info p + ul. .single-article .info p + ul {
 margin: 15px 0;
}
.content-wrap .info a {
	text-decoration: underline;
}
.content-wrap .info a:hover {
	text-decoration: none;
}
.jobs-details-wrapper .header {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-direction: row;
	flex-direction: row;
	justify-content: space-between;
	align-items: center;
	margin-bottom: 20px;
}
.jobs-details-wrapper .description {
	margin-top: 20px;
}
.jobs-details-wrapper .description h2 {
	margin-bottom: 20px;
}
.jobs-apply-wrapper label {
	font-weight: 600;
}
.jobs-details-wrapper .description ul, .jobs-details-wrapper .description p {
	margin: 10px 0;
}
.jobs-wrapper table .row {
	margin: 0;
}
.business-immigaration-wrapper {
	margin-top: 30px;
}
.business-immigaration-wrapper .table-responsive .row {
	margin: 0;
}
.business-immigaration-wrapper .table-responsive + .table-responsive {
	margin-top: 30px;
}
.wrap-address {
	border-bottom: 1px solid #ebebeb;
	padding-bottom: 42px;
	margin-bottom: 47px;
}
.flat-address {
	text-align: center;
	margin: 15px 0;
}
.contact-form input {
	padding: 0px 0px 14px 0px;
}
.contact-form input, .contact-form textarea, .contact-form select {
	background: transparent;
	border-bottom: 1px solid #000;
}
.contact-form .col-contact {
	float: left;
	width: 31.75%;
	margin-right: 2.377%;
}
.contact-form .col-contact.contact-form-url {
	margin-right: 0;
	position: relative;
}
.contact-form textarea {
	height: 81px;
	padding: 2px 0px 0px 0px;
	margin-bottom: 40px;
}
.section-contact .title-section {
	margin-bottom: 33px;
}
.title-section.style1 {
	text-align: center;
}
.section-icon-info {
	padding: 15px 0;
}
.iconbox.left {
	text-align: left;
}
.iconbox, .box-icon, .overlay {
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.iconbox {
	position: relative;
	text-align: center;
}
.section-icon-info .iconbox.style2 .box-header {
	margin-right: 10px;
}
.iconbox.style2 .box-header {
	float: left;
	margin-right: 29px;
}
.section-icon-info .iconbox.style2 .box-header i {
	font-size: 25px;
	color: #cf4b36;
}
.iconbox.style2 .box-content {
	overflow: hidden;
}
.section-icon-info .iconbox .box-content .box-title {
	font-size: 14px;
	color: #232530;
	margin-bottom: 2px;
}
.section-icon-info .iconbox .box-content p, .section-icon-info .iconbox .box-content p a {
	font-size: 14px;
	line-height: 16px;
	color: #000;
	padding-left: 1px;
	font-weight: 600;
}
.flat-maps {
	margin: 25px 0;
}
.form-title {
	text-align: center;
	margin: 20px 0;
}
.content-wrap .info .form-title h3 {
	margin: 10px 0;
}
.thumb-license img {
	width: 100px;
	height: 100px;
	margin: 5px;
}
.sidebar + .sidebar {
	margin-top: 25px;
}
.employers-wrapper form label {
	font-weight: 600;
}
.employers-wrapper form .form-check-inline label, .employers-wrapper form .eligible-industry label {
	font-weight: normal;
}
.jobs-apply-wrapper label span {
	font-size: 11px;
}
.info table .row {
	margin: 0;
}
.singlecover {
	/* border-radius: 20px; */
	overflow: hidden;
	background-color: #e4e4e4;
}
.singlecover:hover {
	background-color: #cf4b36;
}
.singlecover a {
	width: 100%;
	display: block;
	color: #fff;
	font-size: 18px;
}
.singlecover a:hover {
	text-decoration: none;
}
.singlecover .coverthumb img {
	width: 100%;
	height: 300px;
	object-fit: cover;
}
.singlecover a .title {
	padding: 10px;
	color: #000;
	font-size: 16px;
	font-weight: 600;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	width: 100%;
}
.intro-service .title {
	margin-bottom: 35px;
	text-align: center;
}
.singlecover:hover a .title {
	color: #fff;
	text-decoration: none;
}
/*.title {

	margin-bottom: 0;

	text-align: left;

	padding: 10px;

	color: #fff;

	font-size: 20px;

	max-width: 100%;

	overflow: hidden;

	text-overflow: ellipsis;

	height: 77px;

}*/

.gallerydetailswrap ul {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	width: 100%;
	justify-content: flex-start;
}
.gallerydetailswrap ul:hover li img {
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
	transition: all 0.5 ease;
}
.gallerydetailswrap ul li {
	width: 24%;
	margin: 0.5%;
}
.gallerydetailswrap ul li img {
	width: 100%;
	object-fit: cover;
	height: 250px;
	border-radius: 10px;
	transform: scale(1);
	-webkit-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.gallerydetailswrap ul:hover li:hover img {
	-webkit-filter: grayscale(0%);
	filter: grayscale(0%);
	-ms-transform: scale(1.05);
	-moz-transform: scale(1.05);
	-webkit-transform: scale(1.05);
	-o-transform: scale(1.05);
	transform: scale(1.05);
	-webkit-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.intro-service .singleservice {
	padding: 25px;
	text-align: center;
	background: #f9f9f9;
	border-radius: 5px;
	margin: 10px 0;
}
.intro-service .singleservice svg {
	width: auto;
	margin-bottom: 15px;
	height: 60px;
	fill: #cf4b36;
}
.intro-service .singleservice h2 {
	font-size: 24px;
}
.hilght-section .video-play-button {
	position: absolute;
	z-index: 10;
	top: 0;
	left: 50%;
	-webkit-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%);
	box-sizing: content-box;
	display: block;
	width: 32px;
	height: 44px;
	background: #cf4b36;
	border-radius: 50%;
	padding: 18px 20px 18px 28px;
}
.hilght-section .video-play-button:before {
	content: "";
	position: absolute;
	z-index: 0;
	left: 50%;
	top: 50%;
	-webkit-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
	display: block;
	width: 80px;
	height: 80px;
	background: #ba1f24;
	border-radius: 50%;
	-webkit-animation: pulse-border 1500ms ease-out infinite;
	animation: pulse-border 1500ms ease-out infinite;
}
.hilght-section .video-play-button:after {
	content: "";
	position: absolute;
	z-index: 1;
	left: 50%;
	top: 50%;
	-webkit-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
	display: block;
	width: 80px;
	height: 80px;
	background: #cf4b36;
	border-radius: 50%;
	transition: all 200ms;
}
.hilght-section .video-play-button:hover:after {
	background-color: #cf4b36;
}
.hilght-section .video-play-button span {
	display: block;
	position: relative;
	z-index: 3;
	width: 0;
	height: 0;
	border-left: 32px solid #fff;
	border-top: 22px solid transparent;
	border-bottom: 22px solid transparent;
}
 @-webkit-keyframes pulse-border {
 0% {
 -webkit-transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1);
 transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1);
 opacity: 1;
}
 100% {
 -webkit-transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1.5);
 transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1.5);
 opacity: 0;
}
}
 @keyframes pulse-border {
 0% {
 -webkit-transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1);
 transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1);
 opacity: 1;
}
 100% {
 -webkit-transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1.5);
 transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1.5);
 opacity: 0;
}
}
.hme-director-wrapper {
	position: relative;
	padding: 80px 0;
	background: #f5f5f5 url(../img/polygon-bg1.png) no-repeat center top;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
.hme-director-wrapper .row {
	display: flex;
	align-items: center;
}
.hme-director-wrapper .message-holder {
	/* margin-right: -80px; */
	z-index: 1;
	position: relative;
	webkit-box-shadow: 0 0 4px rgba(0,0,0, .2);
	-moz-box-shadow: 0 0 4px rgba(0,0,0, .2);
	/* box-shadow: 0 0 4px rgba(0,0,0, .2); */
	/* background-color: #fff; */
	/* background-color: #fff; */
	/* padding: 25px; */
	/* border-radius: 15px; */
	max-height: 216px;
	overflow: hidden;
	margin-bottom: 10px;
}
.hme-director-wrapper img {
	border-radius: 50%;
	border-left-width: 5px;
	border-left-color: #28376a;
	border-left-style: solid;
	border-right-width: 5px;
	border-right-color: #28376a;
	border-right-style: solid;
	max-width: 350px;
	margin: 0 auto;
	display: block;
}
.message-holder h1 {
	font-size: 30px;
}
.message-holder p {
	margin: 15px 0;
	max-height: 200px;
	overflow: hidden;
	text-overflow: ellipsis;
}
.nameholder {
	padding: 10px;
	text-align: center;
	color: #fff;
	background-color: #cf4b36;
}
.ourteamwrapper h1 {
	text-align: center;
	margin-bottom: 30px;
}
.ourteamwrapper img {
	height: 326px;
	object-fit: cover;
}
.ourteamwrapper .owl-carousel {
	position: relative;
}
.ourteamwrapper .owl-nav {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	display: flex !important;
	width: 100%;
	align-items: center;
	justify-content: space-between;
}
.ourteamwrapper .owl-prev, .ourteamwrapper .owl-next {
	font-size: 0;
	background-color: #cf4b36;
	width: 35px;
	height: 35px;
	position: relative;
}
.ourteamwrapper .owl-prev::after {
	position: absolute;
	left: 10px;
	margin: 0 auto;
	top: 18px;
	content: "\f0d9";
	font-size: 30px;
	font-family: 'Font Awesome 5 Free';
	font-weight: 900;
	color: #fff;
	line-height: 0;
}
.ourteamwrapper .owl-next::after {
	position: absolute;
	right: 10px;
	margin: 0 auto;
	top: 18px;
	content: "\f0da";
	font-size: 30px;
	font-family: 'Font Awesome 5 Free';
	font-weight: 900;
	color: #fff;
	line-height: 0;
}
.singleteam {
	position: relative;
	overflow: hidden;
}
.singleteam .info {
	position: absolute;
	background-color: RGBA(0,0,0,0.7);
	bottom: 0;
	left: 0;
	width: 100%;
	padding: 10px;
	color: #fff;
	font-size: 18px;
	transition: all 0.5s ease;
}
#teammain .singleteam .info {
	bottom: -20px;
}
#teammain .singleteam:hover .info {
	bottom: 0px;
}
#teammain .carousel-indicators {
	width: 50px;
	margin: 0 auto;
}
.singleteam:hover .info, .ourteamwrapper .owl-item:hover .singleteam .info {
	bottom: 0px;
}
.singleteam .info span {
	display: block;
	font-size: 12px;
	font-weight: bold;
	color: #ccc;
	opacity: 1;
	transition: all 0.5s ease;
}
.singleteam:hover .info span, .ourteamwrapper .owl-item:hover .singleteam .info span {
	opacity: 1;
}
.press-room-list-page .single-article .cover img {
	max-width: 100%;
	height: 300px;/* object-fit: cover; */
}
.press-room-list-page .single-article .cover {
	margin-top: 15px;
	margin-bottom: 15px;
}
.press-room-detail-page .single-article .cover img {
	max-width: 100%;
	height: 300px;
}
.press-room-detail-page .single-article .cover {
	margin-bottom: 15px;
}
.container {
	max-width: 1200px;
}
.back-top {
	position: fixed;
	right: 5px;
	bottom: 2px;
	display: none;
	cursor: pointer;
	z-index: 1;
}
.back-top a {
	font-size: 35px;
}

@media(max-width:1200px) {
.container {
	max-width: inherit;
	width: 100%;
}
}

@media(max-width:800px) {
.banner .carousel-caption {
	width: 95%;
	margin: 0 auto !important;
	left: 0;
	right: 0;
}
.banner h3 {
	font-size: 25px;
}
.banner p {
	margin: 5px 0;
	line-height: 1.5;
}
}

@media(max-width:767px) {
.topbar .text-left, .topbar .text-right {
	text-align: center !important;
}
.company-intro .embed-responsive {
	margin-top: 25px
}
h1 {
	font-size: 25px;
}
.single-article h2 {
	font-size: 22px;
}
.sidebar h2 {
	font-size: 22px;
}
footer .quick-links {
	margin-top: 25px;
}
footer h4 {
	font-size: 22px;
}
.innerpage-wrap .col-md-4 {
	margin-top: 25px;
}
.innerpage-banner {
	padding: 40px 0;
}
.innerpage-banner h1 {
	font-size: 30px;
}
.bottom-footer .text-left, .bottom-footer .text-right {
	text-align: center !important;
}
.bottom-footer .col-md-6 + .col-md-6, .topbar .col-md-8 + .col-md-4 {
	margin-top: 10px;
}
.banner img {
	height: auto;
}
.videoswrap .col-md-4 {
	margin: 8px 0;
}
}

@media(max-width:575px) {
.logo img {
	width: 300px;
}
}

@media (min-width:768px) and (max-width:992px) {
.intro-service .col-md-6 {
	margin: 5px 0;
}
}

@media only screen and (max-width: 991px) {
.mainmenu .navbar-hover .show > .dropdown-toggle::after {
	transform: rotate(-90deg);
}
}

@media only screen and (min-width: 992px) {
.mainmenu .navbar-hover .collapse ul li {
	position: relative;
}
.mainmenu .navbar-hover .collapse ul li:hover> ul {
	display: block
}
.mainmenu .navbar-hover .collapse ul ul {
	position: absolute;
	top: 100%;
	left: 0;
	min-width: 200px;
	display: none
}
.mainmenu .navbar-hover .collapse ul ul ul {
	position: absolute;
	top: 0;
	left: 100%;
	min-width: 180px;
	display: none
}
/*.navbar-hover .collapse ul ul ul ul{position:absolute;top:0;left:-100%;min-width:250px;display:none;z-index:1}*/

}

@media(max-width:991px) {
.mainmenu .navbar-nav {
	max-height: 300px;
	overflow: auto;
}
.mainmenu .nav-link {
	padding: 5px;
}
.mainmenu .navbar-light .navbar-toggler {
	color: #cf4b36;
	border-color: #cf4b36;
	margin-right: 0;
}
}
.mainmenu .nav-item > a {
	padding: 10px;
	font-size: 13.5px;
	text-decoration: none;
	color: #7982a8 !important;
	font-weight: 700;
	text-transform: uppercase;
}
.mainmenu .nav-item:not(:last-child) {
	margin-right: 10px;
}
.mainmenu .navbar-expand-lg .navbar-collapse {
/* align-items: center; */

	/* justify-content: center; */

}
.mainmenu .navbar-brand {
/* display: none; */

	/* margin-right: 0; */

}
.mainmenu .navbar {
	padding: 0
}
.mainmenu nav-link:hover {
	background-color: #cf4b36;
	color: #fff !important;
}
.mainmenu .navbar-light .navbar-nav .nav-link:focus, .mainmenu .navbar-light .navbar-nav .nav-link:hover, .mainmenu .navbar-light .navbar-nav .nav-item.dropdown:hover .nav-link {
	background-color: #cf4b36;
	color: #fff !important;
}

@media(max-width:991px) {
.logo {
	display: none;
}
.mainmenu .navbar-brand {
	display: block;
}
.logo-menu-wrapper {
	margin: 0;
}
.mainmenu {
	margin: 10px 0;
}
.mainmenu .dropdown-menu li {
	margin-left: 10px;
}
.logo-menu-wrapper.fixed-top {
	position: inherit;
}
}

@media(max-width:767px) {
.welcomebox {
	margin-top: 0;
	padding-top: 40px;
}
.section-wrapper {
	padding: 40px 0;
}
.hme-director-wrapper .message-holder {
	margin-right: 0;
	margin-bottom: 25px;
}
.nameholder, .imgholder {
	text-align: center;
}
.imgholder img {
	width: 100%;
}
.topbar .text-left ul {
	margin-top: 0;
}
.gallerydetailswrap ul li {
	width: 49%;
}
.gallerydetailswrap ul li img {
	height: 180px;
}
}

@media(max-width:576px) {
.mainmenu .navbar-brand img {
	width: 120px;
	max-height: inherit;
}
}
.enquiry-carribian form {
	margin-top: 15px;
}
.enquiry-carribian label.form-check-label {
	font-weight: normal;
}
.accknoflds label.form-check-label, .accknoflds .col-md-4, .countryintstd .col-md-6 {
	margin-bottom: 10px;
}
